Issue Details (XML | Word | Printable)

Key: DNET-866
Type: Task Task
Status: Resolved Resolved
Resolution: Fixed
Priority: Trivial Trivial
Assignee: Jiri Cincura
Reporter: Jiri Cincura
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
.NET Data provider

Drop support for NS1.6 #breaking

Created: 25/Jan/19 03:42 PM   Updated: 26/Jul/19 06:46 AM
Component/s: ADO.NET Provider
Affects Version/s: 6.4.0.0
Fix Version/s: 7.0.0.0


 Description  « Hide
NS2.0 has the same support on .NET Framework (4.6.1) as NS1.6 and .NET Core 1.x apps either moved/need to move to .NET Core 2.x+ or stay on the current version (same story as with .NET 4.0).

If you have legitimate reason for NS1.6, let me know.

 All   Comments   Change History   Subversion Commits      Sort Order: Ascending order - Click to sort in descending order
There are no comments yet on this issue.